Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Thu 02 Oct 2014, 07:09
All times are UTC - 4
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Network
lameSMBxplorer missing gtkdialog-0.7.20 in Fatdog64
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
Page 1 of 1 Posts_count  
Author Message
sebus

Joined: 20 Jan 2012
Posts: 62

PostPosted: Tue 31 Jan 2012, 16:19    Post_subject:  lameSMBxplorer missing gtkdialog-0.7.20 in Fatdog64  

lameSMBxplorer will not start, as it complains it does not have gtkdialog-0.7.20

The only gtkdialog I have it 0.8 as it was needed for something else

And 0.7.20 does not want to compile

ftp://linux.pte.hu/pub/gtkdialog/

configure gives no error, but make complains about

glade_support.c:43: error: 'signal' redeclared as different kind of symbol

Anybody has an idea?

sebus
Back to top
View user's profile Send_private_message 
sebus

Joined: 20 Jan 2012
Posts: 62

PostPosted: Tue 31 Jan 2012, 16:31    Post_subject:  

Source from here builds fine:

http://distro.ibiblio.org/fatdog/source/g/

As per Barry's blog:

http://bkhome.org/blog/?viewDetailed=00788

sebus
Back to top
View user's profile Send_private_message 
Display_posts:   Sort by:   
Page 1 of 1 Posts_count  
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Network
Jump to:  

Rules_post_cannot
Rules_reply_cannot
Rules_edit_cannot
Rules_delete_cannot
Rules_vote_cannot
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0333s ][ Queries: 11 (0.0032s) ][ GZIP on ]